EXTRACTRC(1)

NAME
extractrc - Extrait les chaînes de messages depuis les fichiers UI et GUI-RC

SYNOPSIS

extractrc [fichier]

DESCRIPTION

extractrc cherche toutes les balises et autres chaînes de messages dans les fichiers donnés et écrit les appels i18n() correspondant sur la sortie standard afin que xgettext puisse les vérifier.

Il comprend à la fois les fichiers UI de (Qt&#8482;/KDE) designer et les fchiers XML GUI-R.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

AUTHOR
Ben Burton.